当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu8.04升级后永中2009无法启动!!
帖子发表于 : 2008-10-25 12:01 

注册: 2008-10-13 20:30
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
ubuntu8.04升级后永中2009无法启动!!重装永中也不行。怎么办啊???


页首
 用户资料  
 
2 楼 
 文章标题 : Re: ubuntu8.04升级后永中2009无法启动!!
帖子发表于 : 2008-10-25 12:47 
头像

注册: 2008-04-11 13:48
帖子: 83
送出感谢: 0 次
接收感谢: 0 次
永中office是用java写的,你重新配置一下java环境试试吧。


_________________
就喜欢无本图的乌班兔!(仰天长笑~~)


页首
 用户资料  
 
3 楼 
 文章标题 : Re: ubuntu8.04升级后永中2009无法启动!!
帖子发表于 : 2008-10-25 12:53 
头像

注册: 2007-03-13 17:26
帖子: 2254
送出感谢: 0 次
接收感谢: 1
是8.04? 还是8.10

直接运行 安装目录下的 EIOffice.bin 程序看下,不要用 /usr/bin/eio ,

BASH升级了好像有问题
上次我发过帖了


页首
 用户资料  
 
4 楼 
 文章标题 : Re: ubuntu8.04升级后永中2009无法启动!!
帖子发表于 : 2008-11-02 23:27 

注册: 2008-03-24 0:01
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
我也是同样的问题,终于找到原因了,是因为相关的配置文件有问题造成的。可以先连同配置文件一起卸载,然后再重新安装即可。执行如下命令:
sudo dpkg -P eioffice-personal

sudo apt-get install eioffice-personal


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译